body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #FFF1D7;
}
#wrapper {
	text-align: left;
	padding: 0px;
	border:0;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
a:link, a:visited{
	color: #F30;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
h1, h2, h3 {
	color: #F30;
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FC0;
	border-bottom-color: #FC0;
}
h1{
	font-size: 19px;
	background-color: #F7F7FF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	line-height: normal;
}
h2{
	font-size: 16px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 14px;
	text-align: left;
	line-height: 17px;
	background-color: #FFC;
}
h3{
	font-size: 110%;
	padding-top: 3px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #FFF1D7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h4{
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	color: #F00;
	display: inline;
	margin-left: 0px;
	padding-left: 0px;
}
ul{
 list-style-type: square;
}
#pagecell1{
	min-width:840px;
	width:980px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	position: relative;
	top: 1px;
	left: 0px;
	background-color: #FC0;
	display: block;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
td
{
	background-color:#FFE;
	color:#000;
	padding-left: 12px;
	margin-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #FFF;
	border-bottom-color: #CCC;
	border-left-color: #999;
}
#masthead{
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	width:980px;
	height: 106px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #FFF;
	border-left-color: #666;
	background-position: center center;
	background-repeat: repeat-x;
	text-align: center;
	background-image: url(images/caloriesfoodheader.jpg);
	margin: 0px;
	padding: 0px;
}
#pageNav{
	float: left;
	width: 188px;
	position: absolute;
	left: 0px;
	top: 6px;
	background-color: #FC6;
	border: 0px solid #CED7C9;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: 0px;
}
#content{
	color: #000000;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 20px;
	margin-left: 188px;
	padding: 4px;
	background-color: #FFF;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.feature{
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #003333;
	padding: 10px;
	margin-top: 0px;
	background: #FFE3AD;
	margin-right: 12px;
	margin-left: 12px;
}
#sectionLinks{
	margin: 0px;
	padding: 0px;
}
#sectionLinks h3{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFC;
	border-right-color: #FFC;
	border-bottom-color: #FFC;
	border-left-color: #FFC;
	color: #F00;
	margin-top: 6px;
}
#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	color: #A10;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFC;
	border-bottom-color: #960;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin-top: 0px;
	background-color: #C00;
	font-weight: normal;
	background-image: url(images/links.png);
	margin-right: 2px;
	margin-left: 0px;
	line-height: 1.2em;
}
#sectionLinks a:hover{
	text-decoration: none;
	color: #009900;
	background: #FFFFCC;
}
.infoboxright {
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
	padding: 15px;
	float: right;
	width: 200px;
	border: 1px solid #669966;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 24px;
	background-color: #FFF;
	font-family: "MS Serif", "New York", serif;
}
.insetbox {
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
	width: 93%;
	border: 1px solid #FC9;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 20px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 15px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.insetbox2 {
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
	width: 93%;
	border: 1px solid #333;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	background-color: #FEDA8F;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
.insetbox3 {
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
	width: 93%;
	border: 1px solid #333;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	background-color: #FEF1D8;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	font-family: Tahoma, Geneva, sans-serif;
}
.feature li {
	font-size: 13px;
	line-height: 21px;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #000000;
	list-style-position: inside;
	margin-right: 2px;
	margin-left: -10px;
	background-color: #FFE;
	padding-left: 14px;
	padding-right: 14px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: 1px solid #DDD;
}
.insetbox2 img {
	border: 3px solid #FEDA8F;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 20px;
	float: right;
}
.footermenu {
	color: #000000;
	background: #FFE3AD;
	display: block;
	padding: 6px;
	border: 1px outset #666666;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-right: 12px;
	margin-left: 208px;
	margin-top: 15px;
}
.divider {
	clear: both;
	height: 1px;
	width: 75%;
}
.advertsleft2 {
	height: 258px;
	width: 310px;
	float: left;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 12px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}
.advertsleft3 {
	height: 260px;
	width: 310px;
	float: left;
	padding-top: 7px;
	padding-right: 16px;
	padding-bottom: 6px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: -8px;
	background-color: #FFE;
}
.imageright {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: right;
	margin-top: 0px;
	margin-left: 8px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.imageleft {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-right: 12px;
	padding-right: 12px;
}
.advertbanner {
	height: 94px;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	text-align: left;
}
.advertlinks {
	height: 18px;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 6px;
	margin: 0px;
}
.advertsright2 {
	height: 280px;
	width: 340px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-left: 18px;
	float: right;
	padding-left: 18px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 8px;
	background-color: #FFF;
}
.advertsright3 {
	height: 280px;
	width: 340px;
	margin-right: 12px;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-left: 0px;
	float: right;
	background-color: #FBFBFF;
	padding-left: 4px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 8px;
}
.feature ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	list-style-position: inside;
	list-style-type: square;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 16px;
	margin-left: 36px;
	padding: 0px;
}
.feature ol {
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 16px;
	margin-left: 26px;
	padding: 0px;
	list-style-position: inside;
	font-weight: bold;
}
.feature p {
	text-align: justify;
	padding: 0px;
	margin-top: 9px;
	margin-right: 35px;
	margin-bottom: 17px;
	margin-left: 35px;
}
.list {
}
.list li {
	font-size: 13px;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #CFC;
	background-color: #FFE;
	width: 43%;
	float: left;
	margin-right: 18px;
	margin-left: 1px;
	list-style-type: square;
	list-style-position: inside;
}
.categoriesbox {
	margin-left: 1px;
	clear: both;
	display: block;
}
.indexbox {
	float: left;
	height: 220px;
	width: 180px;
	padding: 0px;
	background-color: #FFF;
	margin-right: 2px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	display: block;
	margin-bottom: 5px;
	text-align: center;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.indexboxtitle {
	color:#900;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background-color: #FECE75;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	line-height: 18px;
	-webkit-border-radius: 09px;
	-moz-border-radius: 09px;
	border-radius: 09px;
	display: block;
}
.indexbox a:hover {
	color: #FF0;
	background-color: #000;
}
.indexbox p {
	background-color: #FFC;
	padding: 8px;
	font-size: 11px;
	color: #333;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	border-radius: 08px;
	margin: 0px;
}
